@import "//fonts.googleapis.com/css?family=Montserrat:400,700";

*, *::before, *::after {
  box-sizing: border-box;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  background: white;
  color: white;
  height: 100%;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  display: flex;
}

html.hidden,
html.hidden body {
  display: none;
}

.container {
  width: 100%;
  max-width: 400px;
  min-width: 250px;
  height: 100%;
  max-height: 640px;
  padding: 0 55px;
  margin: auto;
  text-align: center;
  text-transform: uppercase;
  color: #231f20;
  background: white;
  overflow: hidden;
  overflow-y: auto;

  -webkit-overflow-scrolling: touch;
}

.container h1 {
  font-size: 38px;
  line-height: 1.1;
  letter-spacing: 4px;
  margin: 0 0 30px;
}

.container h3 {
  font-size: 13.5px;
  line-height: 2;
  letter-spacing: .6px;
  word-spacing: 1px;
  margin: 0 0 30px;
}

.container h5 {
  line-height: 1.75;
  font-weight: 400;
  font-size: 12px;
}

.container a,
.continue {
  display: inline-block;
  color: inherit;
  text-decoration: underline;
  font-weight: 700;
  line-height: 1.4;
}

.container h5 a {
  display: block;
  box-shadow: none;
}
.container h5 a:before {
  display: none;
}

.container a span {
  letter-spacing: .6px;
  word-spacing: 1px;
}

.footer-trinket {
  position: absolute;
  bottom: 0;
}





.container.four-oh-four {
  padding-top: 80px;
}

.container.four-oh-four .footer-trinket {
  height: 40%;
  right: 0;
}





.container.five-oh-three {
  padding-top: 80px;
}

.container.five-oh-three h1 {
  margin-bottom: 47px;
}
.container.five-oh-three h3 {
  margin-bottom: 47px;
}
.container.five-oh-three .footer-trinket {
  height: 30%;
  right: 7px;
}




.container.private-browsing {
  padding: 90px 35px 20px;
}
.container.private-browsing h1 {
  margin-bottom: 55px;
}
.container.private-browsing h3 {
  margin-bottom: 55px;
}
.container.private-browsing .footer-trinket {
  height: 25%;
  right: 7px;
}




.container.buy {
  max-width: 100%;
  max-height: 100%;
  padding: 60px 0 0;
  text-transform: none;
  overflow: hidden;
  display: flex;
  flex-flow: column nowrap;
  -webkit-flex-flow: column nowrap;
}

.container.buy .overflow {
  flex-grow: 1;
  flex-basis: auto;
  display: flex;
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
}

.container.buy .user-account-area {
  padding: 12px 25px 23px;
  background: #f1f1f1;
  text-decoration: none;
  width: 100%;
}

.container.buy .centered {
  margin: auto;
  padding: 0 18px;
}

.container.buy h1 {
  margin-bottom: 65px;
  text-transform: uppercase;
}

.container.welcome h1 {
  
}

.container.buy h3 {
  margin-bottom: 30px;
  font-weight: 400;
  line-height: 2;
  font-size: 15px;
}

.container.buy h3 strong {
  display: block;
  text-transform: uppercase;
}

.container.buy h4 {
  font-weight: 700;
  font-size: 15px;
  margin: 0;
  letter-spacing: .6px;
  margin-bottom: 35px;
}

.container.buy h4 strong {
  display: block;
}

.container.buy h4 a {
  display: block;
  font-weight: inherit;
  margin-top: 5px;
}

.container.buy .back-btn {
  position: absolute;
  top: 15px;
  left: 15px;
  text-decoration: none;
}

.container.buy .back-btn:before {
  display: none;
}

.container.buy .back-btn img {
  display: inline-block;
  vertical-align: middle;
  border: none;
  width: 30px;
}

.container.buy .back-btn span {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 0.6px;
  word-spacing: 0.7px;
  border: none;
  margin-left: 6px;
  text-transform: uppercase;
}

.container.buy .buy-btn {
  background: #231f20;
  display: inline-block;
  padding: 18px 15px;
  padding-right: 55px;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  color: white;
  text-decoration: none;
  margin-bottom: 50px;
  text-transform: uppercase;
  position: relative;
  text-align: right;
}

.container.buy .buy-btn:before {
  content: "";
  background: url("../img/leaving-icon.svg") center no-repeat;
  background-size: 100%;
  position: absolute;
  width: 23px;
  height: 23px;
  right: 20px;
  top: 50%;

  transform: translate(0,-50%);
}

.container.buy h5 {
  margin-top: 50px;
}

.container.buy .user-account-area > * {
  display: block;
  line-height: 1.8;
}

.container.buy a.fat-bottom-border {
  font-weight: 400;
  font-size: 14px;
  line-height: 2;
  text-decoration: none;
}
.container.buy a.fat-bottom-border span {
  padding-bottom: 1.5px;
  line-height: inherit;
  border-bottom: 2px solid #231f20;
}

@media screen and (min-height: 450px) {
  .container.buy .user-account-area {
    padding: 25px 25px 37px;
  }
  .container.buy .user-account-area > * {
    line-height: 2;
  }
}





.container.incompatible {
  padding: 70px 40px 20px;
}
.container.incompatible h1 {
  margin-bottom: 35px;
}
.container.incompatible h3 {
  margin-bottom: 35px;
}
.container.incompatible .footer-trinket {
  height: 28%;
  right: 0;
}



.container.rotate {
  max-width: 670px;
  max-height: 380px;
  min-height: 350px;
  padding-top: 60px;
  padding-bottom: 0;
  overflow-x: hidden;
}

.container.rotate h3:before {
  content: "";
  display: block;
  margin-bottom: 25px;
  height: 42px;
  background-image: url(../img/rotate-icon.svg);
  background-position: center center;
  background-size: auto 100%;
  background-repeat: no-repeat;
}

.container.rotate .footer-trinket {
  height: 105px;
  left: 0;
}





.container.desktop {
  padding: 100px 60px 20px;
}

.container.desktop .eap-logo {
  display: block;
  width: 100%;
  margin-bottom: 60px;
}
.container.desktop h3 {
  margin-bottom: 100px;
}
.container.desktop a {
  cursor: pointer;
}
